<?php
namespace Admin\Controller;

use Model\AuthModel;
use Think\Controller;
use Tools\AdminController;

class InfoController extends AdminController
{
    public function index()
    {
        $sql = "SELECT info.uid,info.name,info.tel,info.submit_time,user.id,user.nickname,user.headimgurl from info left join user on info.uid=user.id";
        $list = M()->query($sql);
        $this->assign('list', $list);
        $this->display();
    }
}